<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596561</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-10-15</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>3</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">wesecon</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5965610.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software, počítačové programy, počítačový shareware, nahraný počítačový software, obsah s možností stažení a nahraný obsah, počítačový telefonní software, interaktivní počítačový software, počítačové hry (programy -), platformy počítačového softwaru, software pro tabletové počítače, interaktivní multimediální počítačové programy, počítačové programy pro telekomunikace, počítačové programy pro tisk, počítačový software pro televizi, software pro počítačové hry, počítačový software ke stažení, počítačové programy ke zpracování dat, počítačový software pro mobilní telefony, počítačové programy uložené v digitální formě, počítačový software ke stažení z internetu, aplikační software, kancelářské a podnikové aplikace, kancelářský software, plánovací software, obchodní software, logistický software, podnikový software, prezentační software, platební software, inventarizační software, software pro finančnictví, interaktivní obchodní software, kancelářské balíky [software], software pro strojírenství, software pro správu financí, software pro optimalizaci vyhledávačů, software pro vedení účetnictví, software na vymáhání pohledávek, software na prověřování úvěrů, software pro intradenní obchodování, software pro prognózu trhu, software pro rezervační systémy, software pro oblast maloobchodu, software pro řízení obchodní činnosti, počítačový software pro účely reklamy, software pro bilancování skleníkových plynů, software pro řízení provozních rizik, software pro řízení dodavatelského řetězce, software pro přípravu daňových přiznání, software pro zpracování obchodních transakcí, software pro analýzu obchodních dat, počítačový software pro vytváření finančních modelů, software pro marketing v prostředí vyhledávačů, software pro optimalizaci placení za kliknutí, software pro řízení výkonnosti podniku [BPM], software pro řízení životního cyklu výrobků, software pro správu firemního obsahu [ECM], software pro plánování podnikových zdrojů [ERP], software na tvorbu diářů ke stažení, software pro místní správu sítě (SAAS), počítačový software pro skenování obrazů a dokumentů, software pro zajišťování on-line transakcí, integrovaný software, software umělé inteligence, software virtuálního asistenta, software pro strojové učení, počítačový software pro inteligentní domácnost, software umělé inteligence pro analýzy, software umělé inteligence pro sledování, software virtuální reality pro kinematografii, software umělé inteligence pro vozidla, interaktivní software založený na umělé inteligenci, software umělé inteligence a strojového učení, software umělé inteligence pro oblast zdravotní péče, software umělé inteligence pro automobily bez řidiče, software pro strojové učení pro oblast financí, software pro strojové učení pro účely analýzy, software pro strojové učení pro účely sledování, software pro monitorování, analýzu, kontrolu a provádění operací ve fyzickém světě, geodetický software, biometrický software, senzorický software, adaptivní software, asistenční software, navigační software, mapový software, software pro bioinformatiku, CAD-CAM software, software pro elektroinženýrství, software pro stavebnictví, software pro řízení strojů, software pro rozpoznávání znaků, software na rozpoznávání řeči, software pro rozpoznávání hlasu, software na ovládání procesu, software pro rozpoznávání gest, software pro ovládání pohybu, aplikační software pro robota, software pro inteligentní výrobu, software pro rentgenovou tomografii, software pro řízení dopravy, software pro průmyslovou automatizaci, software pro detekci požáru, software pro správu budov, software na podporu výroby, software pro vývoj výrobků, software pro elektromechanická zařízení, software pro chemický průmysl, software pro řemeslnou výrobu, software pro průmyslové využití, software pro záznam tréninku, software pro potlačení šumu, software pro správu zobrazování, software na analýzu obličeje, software pro analýzu řeči, software pro správu energie, software pro automatizaci v továrnách, počítačový software pro kontrolu času, software na rozpoznání optických znaků, software na ovládání počítačových tiskáren, počítačový software pro interaktivní tabule, software pro satelitní navigační systémy, software pro monitorování životního prostředí, software pro autonomní řízení vozidel, software pro asistované řízení vozidel, software ke sledování zdravotního stavu, počítačový software pro obsluhu vozidel, počítačový software pro ovládání osvětlení, aplikační software na ovládání osvětlení, operační software USB (univerzální sériová sběrnice), software na foto-interpretaci satelitních obrazů, software UPI (univerzální rozhraní periferních zařízení), počítačový software na ovládání samoobslužných terminálů, software pro uzavřený televizní okruh [CCTV], software pro modelování a simulaci požárů, počítačový software pro sledování chování řidičů, software pro počítačem podporované inženýrství [CAE], software pro počítačovou podporu obrábění [CAM], software na inteligentní rozpoznávání znaků [ICR], software na optické rozpoznávání znaků [OCR], software jako zdravotnický prostředek, ke stažení, firmware a software pro elektronické cigarety, software na účely dozimetrie v oboru radioterapie, software na optické rozpoznávání čárových kódů [OBR], počítačový software pro sběr údajů o poloze, počítačový software pro přenos údajů o poloze, počítačový software pro zpracování údajů o poloze, počítačový software pro šíření údajů o poloze, počítačový software pro vzdálené ovládání bezpečnostních přístrojů, systémový software a firmware a software a firmware pro systémovou podporu, software počítačového rozhraní, software pro testování, software grafického uživatelského rozhraní, software pro údržbu počítačů, software pro tiskové servery, software na ochranu soukromí, software k zobrazování videa, software pro spolehlivost softwaru, software pro prediktivní údržbu, software pro dálkovou diagnostiku, software pro manipulační program tiskárny, obslužný, bezpečnostní a šifrovací software, software pro diagnostiku a odstraňování problémů, operační software serverů pro přístup k síti, počítačový software na údržbu a provozování počítačového systému, software pro ovládání a řízení prvků integrovaných obvodů, počítačový software pro zvukovou kontrolu počítače a jeho provoz, software pro konverzi přirozeného jazyka do strojově proveditelných příkazů, počítačový software k použití při migraci mezi různými počítačovými síťovými operačními systémy, počítačový software pomáhající počítačům při instalaci, testování a provádění paralelních aplikací a provádění paralelních výpočetních operací, interaktivní databázový software, počítačový software na vyhledávání, software pro sdílení souborů, software pro souborové servery, software pro databázové servery, software ke synchronizaci databází, software pro Business intelligence, software pro vytěžování dat, software pro správu obrazu, software pro souborovou synchronizaci, software pro digitální distribuovaná úložiště, platformy pro kontrolu revizí [software], software pro správu velkoobjemových dat, počítačový software k obnově dat, cloud computingový software ke stažení, počítačový software pro automatické ukládání dat, počítačový software pro analýzu tržních informací, počítačový software pro technologii blockchain ke stažení, počítačový software umožňující vyhledávání a obnovu dat, počítačový software k vytváření vyhledatelných databází informací a dat, počítačový software pro kontrolu a řízení přístupových aplikací serverů, mediální a publikační software, hudební software, multimediální software, interaktivní video software, software pro interaktivní televizi, software pro počítačovou grafiku, software pro zpracování obrazu, software na skládání hudby, software na úpravu zvuku, software pro grafické umění, software pro vývoj médií, software pro streaming médií, software na úpravu videí, počítačový software na fonty písma, software pro vývoj webových stránek, počítačový software pro nahrávání zvuku, software pro desktop publishing (DTP), software k vytváření virtuálních obrazů, počítačový software pro ladění nástrojů, počítačový software pro ovládání zesilovačů, počítačový software v oblasti elektronického publikování, multimediální software nahraný na CD-ROMech, počítačový software na vytváření dynamických webových stránek, software na zpracování obrazu, grafiky a textu, software na zpracování dat pro grafické prezentace, počítačový software ke zlepšení audiovizuálních schopností multimediálních aplikací, software na ovládání a zlepšení kvality zvuku audio zařízení, počítačový software na ovládání provozu audio a video zařízení, ovladače pro firmware a zařízení, zabudovaný operační software, operační počítačový software pro sálové počítače, počítačový software přizpůsobený k použití při obsluze počítačů, operační a uživatelské instrukce uložené v digitální podobě pro počítače a počítačový software, především na disketách nebo CD-ROMech, antispywarový software, kódovací software, obslužný software, bezpečnostní software, antivirový software, šifrovací software, dekódovací software, autentifikační software, počítačový firewall software, software pro rodičovskou kontrolu, software na kompresi dat, software pro virtuální a rozšířenou realitu, software virtuální reality pro simulaci, software virtuální reality pro vzdělávání, software virtuální reality pro telekomunikace, software pro rozšířenou realitu pro simulaci, software pro hry v rozšířené realitě, software s rozšířenou realitou k vytváření map, software s rozšířenou realitou k použití v mobilních zařízeních, aplikační software k použití ve virtuálních světech, ke stažení, sázkový software, bankovní software, software cloudového serveru, server-side software, software pro servery, software pro webové servery, software pro správu obsahu, software pro aplikační servery, software pro virtuální servery, software pro servery médií, software pro komunikační servery, software pro proxy servery, software na simulaci aplikací, software pro správu extranetu, software pro správu intranetu, software pro webové aplikace, počítačový software pro elektronické vývěsky, software pro monitorování cloudové sítě, software pro elektronické obchodování a platby, počítačový software na simulaci automatizované komunikace, software pro poskytovatele digitálních řešení [DSP], software pro vkládání on-line reklamy na webové stránky, software pro správu webového obsahu [WCM], CMS software [systém pro správu obsahu], počítačový software, který umožňuje poskytování informací prostřednictvím internetu, počítačový software, který umožňuje poskytování informací prostřednictvím komunikačních sítí, počítačový software, který umožňuje poskytování elektronických médií prostřednictvím internetu, počítačový software, který umožňuje poskytování elektronických médií prostřednictvím komunikačních sítí, počítačový software pro elektronické obchodování, software ke zpracování elektronických plateb, software pro provozování on-line obchodu, software na umožnění bezpečných transakcí s kreditními kartami, software pro pronájem reklamního prostoru na webových stránkách, software pro vyhodnocování chování zákazníka v on-line obchodech, počítačový software k provozování elektronického obchodu, který umožňuje svým uživatelům provádět elektronické obchodní transakce prostřednictvím globální počítačové sítě, informační technologie a audiovizuální, multimediální a fotografické přístroje, paměťová zařízení a média, cartridge (software) používané s počítači, nosiče dat na počítače s nahraným softwarem, zařízení a příslušenství na zpracování dat (elektrická a mechanická), počítače a počítačový hardware, ovladače a regulační přístroje, průmyslové ovladače obsahující software, elektronické sportovní tréninkové simulátory [výukové přístroje s počítačovým hardwarem a softwarem], servery na web hosting, USB klíče k webu, software pro tvorbu on-line reklamy na webových stránkách, USB klíče k webu pro automatické spuštění naprogramovaných internetových adres</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagace podnikových webových stránek, optimalizace návštěvnosti webových stránek, optimalizace provozu na webových stránkách, sestavování inzerátů používaných jako webové stránky, pronájem reklamního prostoru na webových stránkách, poskytování obchodních informací prostřednictvím webových stránek, propagace, reklama a marketing online webových stránek, on-line propagace počítačových sítí a webových stránek, indexování webových stránek pro komerční nebo reklamní účely, marketingové služby v oboru optimalizace provozu na webových stránkách, reklamní, marketingové a propagační služby, spojování on-line reklamní sítě pro připojení inzerentů na webové stránky, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, obchodní konzultační a poradenské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení zaměstnanců, školení zaměstnanců o používání elektronických zařízení, konzultační služby vztahující se ke školení zaměstnanců, služby školení zaměstnanců v oblasti maloobchodního prodeje, poskytování prostor pro školení zaměstnanců v dovednostech, služby školení zaměstnanců v oblasti moderní kancelářské technologie, vzdělávací služby vztahující se ke školení zaměstnanců v potravinářských technologiích, služby v oblasti vzdělávání, zábavy a sportu, vzdělávací a školicí služby, počítačové školení, průmyslové školení, školení učitelů, organizování školení, vedení workshopů (školení), organizování komerčních školení, školení podnikatelských dovedností, služby obchodních školení, školení pro dospělé, organizování obchodních školení, školení prostřednictvím simulátorů, školení v oblasti řízení, školení v počítačovém programování, školení v oblasti vzdělávání, školení v oboru reklamy, rekreace a školení (služby), zajišťování školení a vzdělávání, školení v oblasti elektroniky, odborné vzdělávání a školení, školení zaměřené na počítačový hardware, školení v ovládání počítačových pamětí, školení v používání optických senzorů, školení v používání fotografického vybavení, školení v oblasti oprav počítačů, organizování seminářů v oblasti školení, obchodní školení poskytované formou hry, školení v rozvoji softwarových systémů, školení týkající se počítačových technik, školení v souvislosti se softwarem, školení v oblasti komunikačních technik, organizování sympozií zaměřených na školení, školení v oblasti počítačového vývoje, školení v oblasti instalace počítačů, školení týkající se používání počítačů, školení zaměřené na obchodní management, školení v technikách zpracování dat, školení personálu ve finanční sféře, technická školení týkající se bezpečnosti, školení týkající se pracovních schopností, školení v údržbě textových procesorů, poradenské služby v oblasti školení, školení vztahující se ke zpracování dat, pořádání konferencí vztahujících se ke školení, školení v oblasti designu počítačových pamětí, konzultace vztahující se k inženýrskému školení, obchodní školení poskytované prostřednictvím simulační struktury, školení v oblasti elektronického zpracování dat, služby týkající se školení pracovníků prodeje, školení v oblasti vývoje počítačových programů, školení v oblasti designu softwarových systémů, školení v oblasti vývoje počítačových pamětí, školení zaměřené na navrhování počítačových programů, školení v oblasti poskytování právních služeb, školení v oblasti volby povolání prostřednictvím počítačů, služby školení v oblasti prodeje pro maloobchodníky, služby poskytování školení o používání počítačových klávesnic, poradenství v oblasti školení a dalšího vzdělávání, poskytování informací o výuce, výcviku a školeních, poskytování on-line školení, vzdělávací kurzy v oblasti automatizace, vzdělávací kurzy v oblasti managementu, vzdělávací kurzy v oblasti designu, vzdělávací semináře, pokročilé vzdělávání, další vzdělávání, budování týmů (vzdělávání), postgraduální vzdělávací kurzy, konzultace ohledně vzdělávání, vzdělávací služby ve formě personalizovaného vzdělávání, vzdělávání a výuka, vzdělávání pro průmysl, vydávání vzdělávacích textů, vydávání vzdělávacích materiálů, půjčování vzdělávacích materiálů, pořádání vzdělávacích kurzů, vydávání vzdělávacích tiskovin, organizování vzdělávacích přednášek, organizování vzdělávacích kongresů, organizování vzdělávacích soutěží, šíření vzdělávacích materiálů, řízení vzdělávacích služeb, vedení vzdělávacích seminářů, vedení vzdělávacích akcí, vedení vzdělávacích kurzů, tvorba vzdělávacích materiálů, vzdělávací služby ve vztahu k odbornému vzdělávání, vzdělávání v oblasti počítačů, počítačové vzdělávací školicí služby, poskytování navazujících vzdělávacích kurzů, zajišťování on line vzdělávacích kurzů, vzdělávací služby týkající se počítačů, pořádání prezentací pro vzdělávací účely, vzdělávací služby v oblasti průmyslu, vzdělávání v oblasti zpracování dat, vzdělávání služby pro řídící pracovníky, plánování přednášek za účelem vzdělávání, poradenské služby v oblasti vzdělávání, vzdělávací materiály nebo přístroje (Půjčování -), předávání know-how [odborné vzdělávání], služby v oblasti technického vzdělávání, informace vztahující se ke vzdělávání, kariérní poradenství (školicí a vzdělávací služby), vzdělávací semináře zaměřené na vyšetřovací postupy, vzdělávací služby v oblasti počítačových systémů, vzdělávací služby v oblasti komunikačních dovedností, vzdělávací služby týkající se spokojenosti zákazníků, vzdělávací služby v oblasti služeb kvality, vzdělávací služby týkající se používání počítačového softwaru, služby audiovizuálních ukázkových prezentací pro vzdělávací účely, konzultační služby vztahující se k obchodnímu vzdělávání, vzdělávací služby pro výuku psaní na klávesnici</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti informačních technologií, webhostingové služby a software jako služba a pronájem softwaru, vývoj softwaru, programování a implementace softwaru, software (tvorba -), software (aktualizace počítačového -), počítačový software - instalace a údržba, poradenské služby vztahující se k rozhraním člověk-stroj pro počítačový software, software (Pronájem počítačového -), software jako služba [SaaS], software jako služba [SaaS] zaměřený na software pro strojové učení, software jako služba [SaaS] zaměřený na software pro hluboké neuronové sítě, konzultační služby v oboru software jako služba (SAAS), poskytování dočasného použití online software bez možnosti stažení pro použití při vydávání a tištění, navrhování webu, webhosting, pronájem webových serverů, správa webových stránek, návrh webových stránek, programování webových stránek, servery (oronájem webových -), hosting webových blogů, vývoj webových stránek (služby), hosting mobilních webových stránek, tvorba a údržba webových stránek, sestavování webových stránek na internetu, design domovských a webových stránek, konstrukce a údržba webových stránek, poskytování dočasného používání webového softwaru, služby zátěžového testování webových stránek, údržba webových stránek a hosting online webových zařízení pro třetí osoby, poskytování meteorologických informací prostřednictvím webové stránky, vývoj webových stránek pro třetí osoby, aktualizace webových stránek pro třetí osoby, konzultace v oblasti navrhování webových stránek, navrhování webových stránek pro reklamní účely, správa webových stránek pro třetí osoby, hosting webových stránek pro třetí osoby, pronájem softwaru pro vývoj webových stránek, programování softwaru pro vývoj webových stránek, poskytování prostoru na internetu pro webové blogy, hosting on-line webové stránky pro vytváření a hosting mikro-webových stránek pro podniky, služby v oblasti testování použitelnosti webových stránek, vytváření a udržování webových stránek na zakázku, hosting on-line webových prostorů pro druhé, hosting a pronájem paměťového prostoru pro webové stránky, poskytování webové stránky s informacemi o interiérovém designu, návrh a implementace webových stránek pro třetí osoby, služby týkající se designu webových stránek na internetu, grafický design na sestavování webových stránek na internetu, instalace webových stránek na internetu pro třetí osoby, tvorba a údržba webových stránek pro mobilní telefony, navrhování a konstrukce domovských stránek a webových stránek, navrhování a vývoj softwaru pro vývoj webových stránek, navrhování a zavádění síťových webových stránek pro třetí osoby, hosting webové stránky k elektronickému ukládání digitálních fotografií a videozáznamů, tvorba elektronicky uložených webových stránek pro online služby a internet, konzultační, poradenské a informační služby v oblasti informačních technologií, poskytování informací o počítačových technologiích a programování prostřednictvím webových stránek, služby zabezpečení, ochrany a obnovy v oblasti informačních technologií, poskytování upozornění ohledně přístupu dětí k on-line webovým stránkám a obsahu, vědecké a technologické služby, služby testování, služby ověřování a služby kontroly kvality, návrhářství, programování vzdělávacího softwaru, hosting multimediálního vzdělávacího obsahu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-10-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>WESECON Holding, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Krč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
